/** twmbruin Theme **/

.menu_container.twmbruin {
    background: #403000; /* Old browsers */
    background: -moz-linear-gradient(top,  #403000 0%, #fafacb 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#403000), color-stop(100%,#fafacb)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #403000 0%,#fafacb 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #403000 0%,#fafacb 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #403000 0%,#fafacb 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #403000 0%,#fafacb 100%); /* W3C */
}

.menu_container.twmbruin > ul > li:hover > a { background-color: #fafacb; }
.menu_container.twmbruin > ul > li > .menu_dropdown_block p.links a { color: #fafacb; }
.menu_container.twmbruin > ul > li > .menu_dropdown_block p.links a:hover {
    color: #403000;
    border-bottom: 1px dotted #403000;
}

.menu_container.twmbruin ul.menu_submenu_block li:hover > a {
    background: #edead5;
}